Subject: FW: Raytheon Status/CMTA/Line of Thinking
From: [email-masked]
To: [email-masked]
Date: Fri, 14 Sep 2001 10:25:22 -0700 (PDT)

FYI

 -----Original Message-----
From: 	Allen, Mark  
Sent:	Thursday, September 13, 2001 4:29 PM
To:	Mann, Michael; Blachman, Jeremy; Steffes, James D.
Cc:	[email-masked]; Moore, Michael
Subject:	Raytheon Status/CMTA/Line of Thinking

1) I received E-mail that they may talk tonite about their right to to terminate, but the intention given no news was to continue forward "90% probability"
2) Ed Munoz, Raytheon Reg Affairs, stated yesterday that his sources believed yesterday that if the PUC acted today, 9/15 would have been the date
3) While on the phone with me, Jennifer Stone (attorney) received an e-mail from CMTA's Dorothy Rothrock (please see below, lists major CMTA members being fed the CMTA Line) regarding expected CPUC & Legislative actions 
4) Facility Mgmt view is that "state/DWR fuel costs could escalate if military actions occur and that Enron contract is a hedge to this volatility"
5) Raytheon has been notified we are not forwarding the Petition just Yet, "fine" I would feel better sending it in next week directly to Raytheon VP Legal after polish
6) Several of the Team members of Raytheon will be out tomorrow & next week, I doubt a week extension would give them much more comfort, but would probably be a nice to have.
7) Attorneys are still concerned about exit fees even if date is 9/1 or beyond, but they knew this throughout our contract negotiations and expect fees to not exceed savings
---------------------- Forwarded by Mark Allen/HOU/EES on 09/13/2001 04:06 PM ---------------------------
From:	Jennifer Stone <[email-masked]> on 09/13/2001 03:32 PM
To:	[email-masked]@SMTP@enronXgate
cc:	 
Subject:	CMTA Energy: Leg Update from Dorothy

Sorry - Idid forget to do this before I went to lunch.  My head is
cluttered today!

Jennifer L. Stone, Esq.
Legal Department
Raytheon Company - Electronic Systems
EO/E1/E125
2000 E. El Segundo Blvd.
El Segundo, CA 90245
E-mail:  [email-masked]
Phone: (310) 647-1025
Fax: (310) 647-1026
----- Forwarded by Jennifer Stone/RWS/Raytheon/US on 09/13/01 01:33 PM
-----
                                                                                           
                    Pam Ross                                                               
                    <[email-masked]        To:     Al Shiroma <[email-masked]>,  
                    et>                  Alan Amrhein <[email-masked]>, Alan Harkins      
                                         <[email-masked]>, Armando Martinez          
                    09/13/01             <[email-masked]>, Bert Chai          
                    11:50 AM             <[email-masked]>, Brent Last                
                    Please               <[email-masked]>, Brian Hildreth                  
                    respond to           <[email-masked]>, Bryan Campanaro    
                    pross                <[email-masked]>, Cameron Raether               
                                         <[email-masked]>, "Carl J. Nordquist"       
                                         <[email-masked]>, Carolyn Kehrein    
                                         <[email-masked]>, Celeste Signorino         
                                         <[email-masked]>, Cheryl Talley   
                                         <[email-masked]>, Chip Brewer             
                                         <[email-masked]>, Chuck Halnan                  
                                         <[email-masked]>, Chuck Rogalske                  
                                         <[email-masked]>, Dan Green <[email-masked]>,   
                                         Daniel Steen <[email-masked]>, Daniel 
                                         Torres <[email-masked]>, David Mills        
                                         <[email-masked]>, Delette Speelmon   
                                         <[email-masked]>, "Denis St. Jean"            
                                         <[email-masked]>, Dorothy Rothrock             
                                         <[email-masked]>, Doug Evans                  
                                         <[email-masked]>, Ed Barbone                  
                                         <[email-masked]>, Ed Munoz                 
                                         <[email-masked]>, Elise Rhodes          
                                         <[email-masked]>, Eric Wong                   
                                         <[email-masked]>, Fred Mazurski          
                                         <[email-masked]>, Gary Nash <[email-masked]>,  
                                         Gary Rafferty <[email-masked]>, Gene  
                                         Hill <[email-masked]>, Glenn Sheeren               
                                         <[email-masked]>, Jack Stewart               
                                         <[email-masked]>, Jennifer Stone               
                                         <[email-masked]>, Jim Cottier   
                                         <[email-masked]>, Jim Wikenczy                   
                                         <[email-masked]>, Jim Wikenczy       
                                         <[email-masked]>, Joanne Horalek               
                                         <[email-masked]>, John Ewing                
                                         <[email-masked]>, John Hedges                 
                                         <[email-masked]>, John Hunter    
                                         <[email-masked]>, John Norris                
                                         <[email-masked]>, "Karen (Personal)     
                                         Jarrel" <[email-masked]>, Karen Jarrell     
                                         <[email-masked]>, Karen Lindh               
                                         <[email-masked]>, Keith McCrea                  
                                         <[email-masked]>, Kelley McKenzie             
                                         <[email-masked]>, Ken Larson                 
                                         <[email-masked]>, Kerry Servas                 
                                         <[email-masked]>, Ky Kennedy                    
                                         <[email-masked]>, Leo Radkowski                 
                                         <[email-masked]>, Loretta Macktal                
                                         <[email-masked]>, Lynn Guest                   
                                         <[email-masked]>, Mark Mithers                 
                                         <[email-masked]>, Michael Crowley     
                                         <[email-masked]>, Michael Jackson         
                                         <[email-masked]>, Mike Colwell     
                                         <[email-masked]>, Mike Reid                     
                                         <[email-masked]>, Mike Rowen         
                                         <[email-masked]>, "Miles (Home) Keefe"       
                                         <[email-masked]>, Miles Keefe                    
                                         <[email-masked]>, Mukesh Khattar       
                                         <[email-masked]>, Noel Brown           
                                         <[email-masked]>, Pam Ross         
                                         <[email-masked]>, Peter Lennon                   
                                         <[email-masked]>, Randy Smith                    
                                         <[email-masked]>, Richard Bluth            
                                         <[email-masked]>, Richard Hall        
                                         <[email-masked]>, Richard Murawski      
                                         <[email-masked]>, Robert Fleming     
                                         <[email-masked]>, Roger Riffey                   
                                         <[email-masked]>, Roland Buchs         
                                         <[email-masked]>, Russell Boston                
                                         <[email-masked]>, "Ryan N. Rietzel"             
                                         <[email-masked]>, Scott Potterack                 
                                         <[email-masked]>, Stacy Roscoe     
                                         <[email-masked]>, Steve Bloch                    
                                         <[email-masked]>, Steve LaFond        
                                         <[email-masked]>, Steve Watson        
                                         <[email-masked]>, Susan Stark           
                                         <[email-masked]>, Tim Treichelt                  
                                         <[email-masked]>, Tom Barrington              
                                         <[email-masked]>, Tony Fisher              
                                         <[email-masked]>                             
                                         cc:     [email-masked]                        
                                         Subject:     CMTA Energy: Leg Update from Dorothy 

TO: CMTA Energy Committee
FROM:      Dorothy Rothrock
SUBJECT: Legislative Update

As of this morning, we have not seen language from the Senate to replace
the SBX2 78 that passed out of the Assembly last week.  Rumors are that the
elements of SBX2 78 will be broken apart into separate bills, put into
Assembly bills now in the Senate, and sent over to the Assembly for
concurrence today or tomorrow.  There will probably be a hearing in Senate
Energy this afternoon on the issues.

We have been working to gain bipartisan support for direct access, assuming
that it will be pulled from the MOU and run as a separate bill, if at all.
It is likely that direct access as a stand alone issue does not have the
votes because of concerns about small customer opposition and a big
business "jail break."  Our only chance is a coalition of Republicans and
moderate Democrats that requires the CPUC to suspend direct access, letting
customers currently on direct access maintain (and renew) their contracts,
and hopefully preserving the right for future direct access without fees if
there is net short.  Given the short time we have left, and that we have no
leverage if the issue is separate from the SCE MOU, I fear this is a long
shot.

In the absence of legislation to overturn ABX1 1, the CPUC will probably
suspend direct access later this month.  The proposed decision would leave
open "the effect to be given to contracts signed before today, including
renewals of such contracts" to a later decision. (Draft proposed decision
issued September 6, 2001, not yet acted upon.)

The other information at this time is that the Senate will propose MOU
language similar to what originally went over to the assembly in SBX2 78 -
a cut-off for paying SCE debt of greater than 20kw (probably 100kw and
over) and no direct access.  SCE has previously stated that this is
insufficient to allow them to issue bonds, thus no creditors could be paid
and bankruptcy would follow.  CMTA will oppose an MOU bill that proposes a
disproportionate spread of the debt without any counterbalancing value to
us such as direct access.

Another piece of this puzzle is the Renewable Portfolio Standard  (SB 532)
that was attached to the SBX2 78 in order to gain some Democrat support in
the Assembly.  SB 532 bill got stuck in assembly U&C, but will come over
from the Senate in another bill.  CMTA worked to get some improvements in
this bill, including a procedure that could lower the cost cap from 1.5
cents and in exchange withdrew opposition.  We are NOT in support. My guess
is that this bill could pass in the Assembly, and I wanted to make it
"better." The other business groups have not yet determined their
positions.

I will call Pam with updates to share with you in the next few days.